/*
===================
Leggero CSS Styles
===================
Ispired by: http://pluxml.org theme default
-------------------
 
Name: Leggero
Author: NoWhereMan & drudo
Version: 0.1
Module: style.css
*/



/* ===== COLUMN ===== */
#column {
	width: 195px !important;
	width: 180px;
	font-size: 80% !important;
	font-size: 75%;
	padding: 0px;
     margin-top:10px;
     margin-bottom:20px;
}

#column h4 {
                         /* Titles of the sections */
                         margin-bottom: 0px;     
                    }

#column p, #column div { margin: 0px 0px }

#column a:link, #column a:visited { color: gray }

/* === List === */
#column ul li table { font-size: 100%}

#column ul {
	list-style-type: none;
     display:block;
	margin-right: 10px;
	margin-bottom: .10em;
	padding-left: 1em;
}

#column fieldset { margin: 0 5px 0 5px }

#column legend { font-size: 100% }

.column { width: 195px !important; 
                width: 180px; 
                font-size: 80% !important; 
                font-size: 75%; 
                margin-left:5px;
                padding: 0px; 
                margin-top: 10px; 
                margin-bottom: 20px; 
               }

 .column h4 { /* Titles of the sections */ 
	background-color:lightsteelblue;
	padding-left:5px;
	margin-bottom:0px;
                    } 
 
 .column p { margin: 1px; padding: 1px;  }  
 
 .column div { margin-top:1px; margin-bottom: 20px; padding:0px; background-color:aliceblue; border:1px solid steelblue;	} 
 
 .column a:link { color: navy;  width: 195px !important; width: 180px; }  
 
 .column a:visited { color: midnightblue;  } 
 
 .column a:hover { color: blue; width:100%; }  
  
 /* === List === */ 
 .column ul li table { font-size: 00%; padding:0px; margin:0px; width: 195px !important; width: 180px; list-style-type: none; display:block} 
 
 .column ul {list-style-type: none; display:block; margin-bottom: .10em; width: 195px !important; width: 180px; } 
 
 .column ul li { list-style-type: none; display:block; width: 195px !important; width: 180px; }
 
 .column ul li a { color: blue;  width: 195px !important; width: 180px; padding-left:5px; list-style-type:none; display:block}  
 
 .column ul li a:hover { color: blue;  background-color:lightskyblue; list-style-type: none; display:block; width: 188px !important; width: 172px; text-decoration:none;}  
 
 .column fieldset { margin: 0 5px 0 5px } 
 
 .column legend { font-size: 100% }





